import jinja2

if __name__ == "__main__":
    from jinjafy.bibliography_maker import make_bibliography
    bib = make_bibliography("../setup.py", "./")
    data = {'bibtex': bib}

    with open("README.jinja.md", 'r') as f:
        s = jinja2.Environment().from_string(f.read()).render(data)
    with open("../README.md", 'w') as f:
        f.write(s)
